
class SysAddress {
  async index(param) {
    let res =  await window.framework.http.get("/sys_address/index", param);
    return res;
  }
}

const sysAddress = new SysAddress();
export default sysAddress;
